Bug 1628812 - typo in 66-google-noto-mono.conf
Summary: typo in 66-google-noto-mono.conf
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: google-noto-fonts
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jens Petersen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-09-14 05:24 UTC by Akira TAGOH
Modified: 2018-12-13 02:16 UTC (History)
5 users (show)

Fixed In Version: google-noto-fonts-20170919-2.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-12-13 02:16:02 UTC


Attachments (Terms of Use)

Description Akira TAGOH 2018-09-14 05:24:45 UTC
Description of problem:
Noto Mono should be monospaced font though, 66-google-noto-mono.conf made an alias for sans-serif. that should be monospace.

Version-Release number of selected component (if applicable):
20161022-8.fc29

Comment 1 Fedora Update System 2018-12-07 11:25:58 UTC
google-noto-fonts-20170919-2.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-a23128d01b

Comment 2 Fedora Update System 2018-12-13 02:16:02 UTC
google-noto-fonts-20170919-2.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.